Subject: Trainer Candidate - Ravi Kumar singh
From: Ravi Kumar singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Jul 2022 23:54:13 -0400

| | Tech Support Test

Name | Ravi Kumar singh
E-mail | [email-masked]
Phone Number | (201306) 8309882642
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jalpura Sec 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airen Global Lifestyle Pvt. LTD | Quality engineer | Currently working | 18000
Previous Employer 1 | Exedy India Pvt Ltd | Quality engineer | April | 13000
Previous Employer 2 | Dixon | Quality inspector | Dec 2019 | 12000

If Selected, how much time do you need to join? | 20days
Please briefly describe your work experience specifically in Quality? | To check the incoming material. To arrange the man where it required. To handling the Shop floor arera.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Sometime it is happen the I face C.D NG problem thickness undersize, oversize, ect. I faced this with my team and take appreciate action like make guage if need training of concen person and 100% marking and increase checking frequency during to dispatch during to incoming as well.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The customer those are providing to us as well Material average is known as good customer.  Those provide material without any diffect is known as great customer.
What according to you makes you a good candidate for this position? | Those have deeply process knowledge.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |